Перейти к основному содержанию
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-24HP

Zyxel GS2210-24HP-GB0101F Коммутатор
SKU: GS2210-24HP-GB0101F

Zyxel GS2210-24HP-GB0101F Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Zyxel GS2210-24HP-GB0101F Коммутатор

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Поддержка 10G
Нет
Технология медного кабеля Ethernet
Функции DHCP
Общая мощность на корпусе Ethernet
375 W
Количество входов питания Ethernet PoE
24
Поддержка Power over Ethernet Poe
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Количество combo SFP портов
4
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 95%
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Комплект для монтажа полки
Да
Установка полки
Да
Высота
Цвет продукта
Диапазон температур хранения Цельсия
Уровень шума
59,6 dB
Контактный слой
Тип клавиши
Объем обработки
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
56 Gbit/s
Глубина упаковки
451 mm
Ширина упаковки
583 mm
Высота упаковки
98 mm
Вес упаковки
5,9 kg
Включенные кабели
AC
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
GS2210-24HP
GTIN EAN UPC
4718937577149
Категория
Сетевые коммутаторы
Бренд
Zyxel
Название продукта
GS2210-24HP
Серия продукта
Проданные рынки
NL, GB, IE, FR, IN
Дата добавления в систему
2014-06-27
Дата производства
Код продукта
GS2210-24HP-GB0101F
Отвод тепла
1625,55 BTU/s
Стекируемый
Да
Поддержка MIB
Zyxel new private MIB, RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493 bridge MIB, RFC 1643 Ethernet MIB, RFC 1757 RMON group 1, 2, 3, 9, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358 Ethernet-like MIB, RFC 2674 bridge MIB extension, RFC 2819, 2925 remote management MIB, RFC 3621 power Ethernet MIB, RFC 4022 management information base for transmission control protocol, RFC 4113 management information base for user datagram protocol, RFC 4292 IP forwarding table MIB, RFC 4293 Management Information Base (MIB) for IP
Функции виртуальной LAN
Private VLAN, Protocol-based VLAN, Port-based VLAN
Поддержка VLAN
Да
Zyxel GS2210-24HP-GB0101F Коммутатор